<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
    "style": [
      "assets/css/main.css"
    ]
  })
  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
  <main class="portoC">

    <div class="portoC__nut"></div>

    <div class="portoC__info">
        <div class="info__label">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Teuku Umar No.81</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V1"><a href="#uci"><span>Rumah Ibu Uci Sulistia.</span></a></div>

        <div class="overlay" id="uci">
            <img src="/assets/images/uci.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label" id="rv1">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Pangeran Antasari IV</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V2"><a href="#zega"><span>Rumah Bapak Zega Tirta.</span></a></div>

        <div class="overlay" id="zega">
            <img src="/assets/images/zega.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Darmono Suswanto II No.105</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V3"><a href="#anggita"><span>Rumah Ibu Anggita Septa.</span></a></div>

        <div class="overlay" id="anggita">
            <img src="/assets/images/anggita.webp">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoC__info">
        <div class="info__label" id="rv2">
            <h2>PROJECT SURAKARTA</h2>
            <h4>Jalan Elang VII No.05</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V4"><a href="#tifany"><span>Rumah Ibu Tifany Okta.</span></a></div>

        <div class="overlay" id="tifany">
            <img src="/assets/images/tifany.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>


</main>
  
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  @@include('../shared/footer.html', {
    "script": [
      "assets/js/app.min.js"
    ]
  })
  <!-- bagian footer selesai -->